Subject: Re: Tickets 123270 and 131597
From: Pravesh Singh <[email-masked]>
To: hnyr <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, jvdo <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 25 Feb 2021 16:32:14 -0700 (MST)

Hello Heta, 

I have talked to the customer and confirmed the shipping address. We are replacing the headset with GSP 500 + GSX 300 soundcard, as per procedure. I have asked warranty team to let us know once the replacement is shipped so that we can follow up with the customer. 

Best Regards, 
Pravesh Singh 

From: "hnyr" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]>, "jvdo" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, February 25, 2021 2:08:28 PM 
Subject: RE: Tickets 123270 and 131597 

Hi AJ, 

Thanks for reaching out. 

We could offer an alternative model as replacement. Could you please speak to the customer again and evaluate, which headset model in our Gaming range would mostly meet their requirements. Please also confirm the shipping address again, as there were issues with sending the replacement. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Arjun Hurry <[email-masked]> 
Sent: 25. februar 2021 01:00 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>; Pravesh Singh <[email-masked]> 
Subject: Tickets 123270 and 131597 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

I have a bit of an odd case here, and would value your advice please (123270, call recording on 131597). 

The customer's kid had a PC 373D that broke, and so she called Sennheiser. She was recommend the Game One as a replacement, since "it's basically the same". It obviously wasn't, and both the parents and kid were really disappointed, but they stayed with the brand until the Game One developed sound issues. A RMA was approved, but UPS left the HS at the front door, on a busy public street, and she hasn't been able to find it. 

All of this has severely impacted her confidence in our headsets and support. I realize we could probably investigate the delivery with UPS and ship her a replacement, but can we do more? 

@Pravesh - the customer is recovering from a concussion, so she finds phone calls easier to deal with. Her number and availability info is on 123270; let's coordinate offline on calling her back with updates. BTW, she said her prior call with you was very good. 

Best Regards, 

AJ